<div class="input-group">
    <input type="text" class="form-control" name="residencia"
        [(ngModel)]="vehiculoService.model.ResidenteNombreCompleto" readonly>
    <div class="input-group-append">
        <a class="btn btn-info btn-sm text-white" (click)="search.show()">
            <i class="mdi mdi-account-plus mdi-18px"></i>
        </a>
    </div>
</div>

<search-template #search searchTitle="Residente" [service]="service" [columns]="columns"
    (onSelect)="selectedItem($event)" [busy]="service.busy">
</search-template>